import host from "./config.js"
import api from "./request.js"

export function get(url, params, baseURL) {
	return api({
		url,
		params,
		method: "GET",
		header: { "Content-Type": "application/x-www-form-urlencoded" },
		baseURL,
	})
}
export function post(url, params, baseURL) {
	return api({
		url,
		params,
		method: "POST",
		header: { "Content-Type": "application/x-www-form-urlencoded" },
		baseURL,
	})
}